* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: "Open Sans", sans-serif;
}

body {
    width: 100%;
    background-color: #e5e5e5;
}

header {
    background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("office-bg.jpg");
    width: 100%;
    height: 400px;
    background-size: cover;
    background-position: center;
    position: absolute;
}

footer {
    background-color: #07cb79;
    bottom: -250;
    position: relative;
    width: 100%;
    padding: 20px;
    color: #fff;
    text-align: center;
}

button {
    border: none;
}

@media(min-width: 1001px) {

    section {
        width: 70%;
        margin: auto;
        top: 150px;
        position: relative;
    }

    .profile-box {
        margin: auto;
        border: 1px;
        height: 550px;
        position: relative;
        background: #fff;
    }
    
    .pic-info {
        left: 0;
        width: 100%;
        position: absolute;
        height: 485px;
    }
    

    .row .column-left {
        width: 40%;
        float: left;
        height: 350px;
        text-align: center;
    }
    
    .row .column-right {
        width: 60%;
        float: left;
        height: 350px;
        padding: 0px 10px 10px 10px;
    }

    .about-me-section {
        width: 90%;
        margin: auto;
    }

    .skills-section {
        margin: auto;
        height: 550px;
        background: #fff;
        margin-top: 10px;
    }

    .soft-skills-section {
        margin: auto;
        height: 300px;
        background: #fff;
        margin-top: 10px;
    }

    .skill-left {
        width: 50%;
        float: left;
        padding: 30px 10px 30px 30px;
    }
    
    .skill-right {
        width: 50%;
        float: left;
        padding: 30px 30px 30px 10px;
    }

    .work-left {
        width: 50%;
        float: left;
        padding: 30px 10px 30px 30px;
    }
    
    .work-right {
        width: 50%;
        float: left;
        padding: 30px 10px 30px 30px;
    }

    .work-in-box {
        width: 90%;
        background-color: #fff;
        border-top: 5px solid #07cb79;
    }

    .edu-left {
        width: 50%;
        float: left;
        padding: 30px 10px 30px 30px;
    }
    
    .edu-right {
        width: 50%;
        float: left;
        padding: 30px 10px 30px 30px;
    }

    .edu-in-box {
        width: 90%;
        background-color: #fff;
        border-top: 5px solid #07cb79;
    }

    .hide-on-large-screen {
        display: none;
    }

    .script-left {
        width: 49%;
        float: left;
        background-color: #fff;
    }
    
    .script-right {
        width: 49%;
        float: right;
        background-color: #fff;
    }

    .showcase-info {
        font-size: 20px;
        padding: 20px 50px 20px 50px;
        color: #666;
    }
    
}

@media(max-width: 1000px) {

    section {
        width: 90%;
        margin: auto;
        top: 150px;
        position: relative;
    }

    .profile-box {
        margin: auto;
        border: 1px;
        height: 1000px;
        position: relative;
        background: #fff;
    }
    
    .pic-info {
        left: 0;
        width: 100%;
        position: absolute;
        height: 550px;
    }
    
    .row .column-left {
        text-align: center;
    }
    
    .row .column-right {
        text-align: center;
        padding: 20px 10px 10px 10px;
    }

    .myinfo .myinfo-value {
        display: block;
    }

    .skills-section {
        background: #fff;
        margin-top: 10px;
    }

    .soft-skills-section {
        background: #fff;
        margin-top: 10px;
    }

    .skill-left {
        padding: 15px;
    }
    
    .skill-right {
        padding: 15px;
    }

    .work-left {
        padding: 10px 0px 0px 0px;
    }
    
    .work-right {
        padding: 0px 0px 10px 0px;
    }

    .work-in-box {
        background-color: #fff;
        border-top: 5px solid #07cb79;
    }

    .edu-left {
        padding: 10px 0px 0px 0px;
    }
    
    .edu-right {
        display: none;
        padding: 30px 10px 30px 30px;
    }

    .edu-in-box {
        background-color: #fff;
        border-top: 5px solid #07cb79;
    }

    .script-left {
        background-color: #fff;
    }
    
    .script-right {
        margin-top: 10px;
        background-color: #fff;
    }

    .showcase-info {
        font-size: 20px;
        padding: 20px 10px 20px 10px;
        color: #666;
    }

    footer {
        background-color: #07cb79;
        bottom: -450;
        position: relative;
        width: 100%;
        padding: 20px;
        color: #fff;
        text-align: center;
    }
}


.row {
    margin-top: 70px;
}

.row .column-right .myinfo {
    border-top: 1px solid #ccc;
    margin-top: 20px;
    height: 240px;
    display: block;
}

.name {
    font-size: 40px;
    font-weight: bold;
}

.im {
    font-size: 30px;
}

.desig {
    font-size: 20px;
}

.pic {
    border: 2px solid red;
    width: 50%;
}

.info {
    border: 2px solid red;
    width: 50%;
}

.myinfo ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.myinfo ul li {
    padding-top: 15px;
}

.myinfo ul li strong {
    padding-right: 70px;
}

.myinfo .myinfo-title {
    font-weight: bold;
    width: 150px;
    display: inline-block;
}

.social {
    background: #07cb79;
    border: 1px;
    bottom: 0;
    left: 0;
    width: 100%;
    position: absolute;
    padding: 15px;
    color: #fff;
    margin: auto;
    text-align: center;
}

.social a {
    padding-left: 15px;
    padding-right: 15px;
}

.social a:hover {
    opacity: 0.8;
}

.box-shadow {
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.download-resume {
    margin-top: 30px;
    padding: 10px 20px;
    text-transform: uppercase;
    font-size: 20px;
    border: 1px solid #ccc;
    color: #07cb79;
}

.download-resume:hover {
    cursor: pointer;
    color: #000;
    background-color: #fff;
}

button:hover {
    transition: 0.6s;
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 0px 5px rgba(0,0,0,0.22);
}

.about-me-info {
    padding-top: 30px;
    font-size: 25px;
    line-height: 30px;
    color: #666;
    font-weight: normal;
}

.skill-name {
    padding-left: 10px;
    float: left;
}

.skill-percent {
    padding-right: 10px;
    float: right;
}

.progress-bar {
    background-color: #cdf4e4;
    border-radius: 5px;
    margin: 5px 10px 30px 10px;
}

.progress-value {
    display: block;
    background-color: #07cb79;
    height: 5px;
}

.work-section {
    margin: auto;
    border-top: 1px solid #ccc;
}


.work-company {
    padding: 20px 20px 5px 20px;
    font-size: 25px;
}

.work-position {
    padding: 0px 20px 5px 20px;
    font-size: 16px;
}

.work-location {
    padding: 10px 20px 10px 20px;
    font-size: 14px;
    text-transform: uppercase;
    color: #666;
}

.date-span {
    padding: 3px;
    margin: 10px 20px 10px 20px;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    background-color: #07cb79;
    display: inline-block;
    border-radius: 3px;
}

.hello-span {
    padding: 5px;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    background-color: #07cb79;
    display: inline-block;
}

.education-section {
    margin: auto;
    border-top: 1px solid #ccc;
}

.edu-degree {
    padding: 20px 20px 5px 20px;
    font-size: 25px;
}

.edu-stream {
    padding: 0px 20px 5px 20px;
    font-size: 16px;
}

.edu-college {
    padding: 10px 20px 10px 20px;
    font-size: 14px;
    text-transform: uppercase;
    color: #666;
}

.script-section {
    margin: auto;
}


.script-name {
    padding: 20px 20px 5px 20px;
    font-size: 25px;
}

.script-percent {
    padding: 0px 20px 5px 20px;
    font-size: 16px;
}

.script-date {
    padding: 10px 20px 10px 20px;
    font-size: 14px;
    text-transform: uppercase;
    color: #666;
}

.border-bottom {
    border-bottom: 2px solid #ccc;
    padding: 1px;
}

.space-top {
    padding: 5px;
    background-color: #e5e5e5;
}

.hobby-section {
    margin: auto;
    background-color: #fff;
}

.hobby-info {
    font-size: 20px;
    padding: 20px;
    text-align: center;
    color: #666;
}

.hobby-icon ul {
    text-align: center;
    margin: 20px;
    list-style-type: none;
    color: #07cb79;
    padding: 20px;
}

.hobby-icon ul li {
    display: inline-block;
    margin-left: 25px;
    margin-right: 25px;
}

li:hover .tooltip {
    visibility: visible;
}

.tooltip {
    padding-top: 10px;
    display: block;
    visibility: hidden;
}



.blog-section {
    margin: auto;
    background-color: #fff;
}

.accomplishment-section {
    margin: auto;
    background-color: #fff;
}

.accomplishment-info {
    font-size: 20px;
    padding: 20px 50px 20px 50px;
    color: #666;
}

.accomplishment-info ul li{
    list-style-type: none;
    padding-top: 10px;
    padding-bottom: 20px;
}

.accomplishment-info ul li span {
    display: block;
}

.certification-section {
    margin: auto;
    background-color: #fff;
}

.certification-info {
    font-size: 20px;
    padding: 20px 50px 20px 50px;
    color: #666;
}

.certification-info ul li{
    list-style-type: none;
    padding-top: 10px;
    padding-bottom: 20px;
}

.certification-info ul li span {
    display: block;
}

.showcase-section {
    margin: auto;
    background-color: #fff;
}


.showcase-info ul li {
    list-style-type: none;
    padding-bottom: 10px;
}

.showcase-title {
    width: 100%;
    padding-left: 20px;
}

.color-green {
    color: #07cb79;
}

.color-yellow {
    color: #FFA500;
}

.color-red {
    color: #FF0000;
}

.contact-section {
    margin: auto;
    height: 200px;
    text-align: center;
}

.notice-info {
    padding: 10px 20px 10px 20px;
    font-size: 14px;
    text-transform: uppercase;
    color: #666;
}

.clear {
    clear: both;
}

.wrapper-center {
    text-align: center;
}

h2 {
    font-size: 35px;
    margin-top: 50px;
    margin-bottom: 15px;
    text-transform: uppercase;
}

.border-bottom-grey {
    border-top: 1px solid #ccc;
    margin-bottom: 10px;
    padding: 1px;
}


.border-bottom-grey-70 {
    border-top: 1px solid #ccc;
    margin: auto;
    padding-bottom: 15px;
}

.img-opacity {
    opacity: 0.7;
}

.space-100 {
    margin: 100px;
}

.zoom-hover {
    overflow: hidden;
}

.zoom-hover img {
    transition: transform 2s ease;
}

.zoom-hover:hover img {
    transform: scale(1.2);
}

.blog-link {
    text-decoration: none;
    color: #000;
}

.social-link {
    text-decoration: none;
    color: #fff;
    padding: 10px;
}

.small-info {
    font-size: 14px;
    color: #ccc;
    text-align: center;
}